#header {
	background-color: #CCFF99;
	width: 850px;
	padding-bottom: 10px;
	text-align: center;
	/* ▼CSS3 */
   border-top-left-radius: 20px;  /* 左上 */
	border-top-right-radius: 20px; /* 右上 */
	/* ▼Safari,Chrome */
   -webkit-border-top-left-radius: 20px;  /* 左上 */
	-webkit-border-top-right-radius: 20px; /* 右上 */
	/* ▼Firefox */
   -moz-border-radius-topleft: 20px;  /* 左上 */
	-moz-border-radius-topright: 20px; /* 右上 */
	margin-bottom: 3px;
}
#main #headermenu {
	margin: 0px;
	padding: 0px;
	height: 20px;
}




a {
	margin-bottom: 0px;
	padding-bottom: 0px;
}


#main {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
border-radius: 20px;         /* CSS3 */
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
   box-shadow: 2px 2px 4px #777;
-moz-box-shadow: 2px 2px 4px #777; 
-webkit-box-shadow: 2px 2px 4px #777; 
   }
h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;
	padding-top: 3px;
	margin-bottom: 2px;
}
h1 a{color: #333333;
}
#content {
	background-color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #333333;
	width: 600px;
	line-height: 1.5em;
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #336633;
	font-style: normal;
	margin-top: 20px;
	width: 580px;
	background-image: url(img/inyou_green30.jpg);
	background-position: center;
	border-radius: 20px;         /* CSS3 */
	-moz-border-radius: 20px;    /* Firefox */
	-webkit-border-radius: 20px; /* Safari,Chrome */
	box-shadow: 2px 2px 4px #777;
	-moz-box-shadow: 2px 2px 4px #777;
	-webkit-box-shadow: 2px 2px 4px #777;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
body {
	background-image:  url(img/haikei.gif);
}
.style1 {
	color: #FF0099;
}
.left {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
#content li {
}
.right {
	float: right;
	padding-left: 10px;
}
h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #336633;
	background-image:  url(img/botton_green.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 20pt;
	margin-bottom: 5px;
}
#foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #CCFF99;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 30px;
	/* ▼CSS3 */
   border-bottom-left-radius: 20px;  /* 左下 */
	border-bottom-right-radius: 20px; /* 右下 */
	/* ▼Safari,Chrome */
   -webkit-border-bottom-left-radius: 20px;  /* 左下 */
	-webkit-border-bottom-right-radius: 20px; /* 右下 */
	/* ▼Firefox */
   -moz-border-radius-bottomleft: 20px;  /* 左下 */
	-moz-border-radius-bottomright: 20px;
}
.style3 {
	font-size: 10px;
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#menu li {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	float: left;
	margin-right: 3px;
	text-decoration: none;
	font-size: 16px;
	margin-left: 5px;
	list-style-type: none;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	white-space: nowrap;
	display: block;
}

#menu a {
	text-decoration: none;
	color: #333399;
	background-image:  url(img/botton1.gif);
	background-color: #FFFFCC;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	border-radius: 10px;         /* CSS3 */
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
   box-shadow: 2px 2px 4px #777;
-moz-box-shadow: 2px 2px 4px #777; 
-webkit-box-shadow: 2px 2px 4px #777; 
}
#menu a:hover {
	color: #336600;
	background-color: #CCFF99;
	background-image:  url(img/botton_green.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
#side {
	float: right;
	width: 200px;
	background-color: #CCFF99;
	height: auto;
	text-align: center;
	padding-bottom: 5px;
	border-radius: 20px;         /* CSS3 */
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
}
#footmenu {
	margin-top: 5px;
	clear: both;
}
#sidemenu li a {
	text-decoration: none;
	color: #333399;
	background-image:  url(img/botton1.gif);
	background-color: #FFFFCC;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	width: 160px;
	font-size: 16px;
	display: block;
	list-style-type: none;
	border-radius: 10px;         /* CSS3 */
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	box-shadow: 2px 2px 4px #777;
	-moz-box-shadow: 2px 2px 4px #777;
	-webkit-box-shadow: 2px 2px 4px #777;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#sidemenu li a:hover {
	color: #FF0033;
	background-color: #FFCC99;
	background-image:  url(img/botton_green.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
#sidemenu li  {
	font-size: 16px;
	list-style-type: none;
	margin-bottom: 5px;
	font-weight: normal;
	padding-left: 0px;
	display: block;
	margin-left: 0px;
	text-align: left;
}
#sidemenu ul {
	list-style-type: none;
	margin-left: 0.01em;
	padding-left: 10px;
}

#sidebar {
	background-image: url(img/salon3.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 12px;
	text-align: center;
	color: #FFCCCC;
	padding-top: 20px;
	height: 391px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#menu ul {
	clear: left;
	margin: 0px;
	padding-left: 0px;
}
#kouza {
	font-size: 10px;
	padding-left: 50px;
	text-align: center;
}
#kouza {
	color: #FF6699;
	text-decoration: none;
	font-size: 12px;
}
.kakomi {
	border: thin solid #336600;
	padding: 10px;
	margin-bottom: 5px;
	border-radius: 20px;         /* CSS3 */
	-moz-border-radius: 20px;    /* Firefox */
	-webkit-border-radius: 20px; /* Safari,Chrome */
	box-shadow: 2px 2px 4px #777;
	-moz-box-shadow: 2px 2px 4px #777;
	-webkit-box-shadow: 2px 2px 4px #777;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 560px;
	margin-left: 10px;
}
.kakomi2 {
	border: thin solid #336600;
	background-color: #FFFFCC;
	padding: 10px;
	margin-left: 10px
	width: 560px;
	margin-bottom: 5px;
	border-radius: 20px;         /* CSS3 */
	-moz-border-radius: 20px;    /* Firefox */
	-webkit-border-radius: 20px; /* Safari,Chrome */
	box-shadow: 2px 2px 4px #777;
	-moz-box-shadow: 2px 2px 4px #777;
	-webkit-box-shadow: 2px 2px 4px #777;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img {
	border: 0px;
}
td {
	border: 1px ridge #339966;
}

.topics {
	font-size: 14px;
	background-color: #FFFFCC;
	width: 560px;
	margin-top: 10px;
	margin-left: 10px;
	border: thin solid #FF3333;
	margin-bottom: 5px;
	clear: left;
	border-radius: 20px;         /* CSS3 */
	-moz-border-radius: 20px;    /* Firefox */
	-webkit-border-radius: 20px; /* Safari,Chrome */
	box-shadow: 2px 2px 4px #777;
	-moz-box-shadow: 2px 2px 4px #777;
	-webkit-box-shadow: 2px 2px 4px #777;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 10px;
}

#keireki li {
	list-style-image: url(img/botton1.gif);
	font-weight: normal;
}
#keireki ul {
	font-weight: bold;
	font-size: 14px;
}
.left_box {
	float: left;
	width: 300px;	
}
.right_box {
	float: right;
	width: 300px;	
}
#kouzatop li,#syuuryousei li {
	margin-bottom: 10px;
	list-style-image: url(img/botton1.gif);
	padding-bottom: 5px;
}
.plate {
	clear: left;
	width:100%;
}
dt {
	background-image: url(img/question.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 23px;
}
dd {
	background-image: url(img/answer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 23px;
}
dl  {
	border: thin solid #336600;
	padding: 5px;
	width: 100%;
	margin-bottom: 5px;
	border-radius: 20px;         /* CSS3 */
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
   box-shadow: 2px 2px 4px #777;
-moz-box-shadow: 2px 2px 4px #777; 
-webkit-box-shadow: 2px 2px 4px #777; 
}
.plate {
	clear: left;
	margin-bottom: 10px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #006633;
	padding-bottom: 5px;
	width: 100%;
}
.style4 {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
#list li {
	font-size: 16px;
	font-weight: bold;
	line-height: 2em;
	background-image: url(img/check.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	list-style-type: none;
}
.style5 {
	font-size: 18px;
	font-weight: bolder;
	color: #FF0099;
}
.check {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	background-image: url(img/check.png);
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left center;
}
#footmenu ul {
	clear: left;
}
#footmenu li {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	float: left;
	margin-right: 3px;
	text-decoration: none;
	font-size: 16px;
	margin-left: 5px;
	list-style-type: none;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	white-space: nowrap;
	display: block;
}

#footmenu a {
	text-decoration: none;
	color: #333399;
	background-image:  url(img/botton1.gif);
	background-color: #FFFFCC;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	border-radius: 10px;         /* CSS3 */
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
   box-shadow: 2px 2px 4px #777;
-moz-box-shadow: 2px 2px 4px #777; 
-webkit-box-shadow: 2px 2px 4px #777; 
}
#footmenu a:hover {
	color: #336600;
	background-color: #CCFF99;
	background-image:  url(img/botton_green.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
#kouzatop ul,#syuuryousei ul {
	background-color: #FFC;
	padding-top: 10px;
	padding-bottom: 5px;
	border-radius: 20px;         /* CSS3 */
	-moz-border-radius: 20px;    /* Firefox */
	-webkit-border-radius: 20px; /* Safari,Chrome */
	box-shadow: 2px 2px 4px #777;
	-moz-box-shadow: 2px 2px 4px #777;
	-webkit-box-shadow: 2px 2px 4px #777;
	padding-right: 5px;
}
.style6 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #999;
}
.style8 {
	color: #FF0099;
	font-size: 12px;
}

.style7 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #F06;
}
#footlink {
	clear: both;
	padding-left: 50px;
	padding-top: 20px;
}
#bannar {
	padding-top: 20px;
	clear: left;
}
#headermenu ul li a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: center;
	display: block;
	float: left;
	list-style-type: none;
	font-weight: bold;
	text-decoration: none;
	color: #093;
	width: 150px;
	margin-right: 10px;
	background-color: #FFF;
	border-radius: 10px;         /* CSS3 */
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	box-shadow: 2px 2px 4px #777;
	-moz-box-shadow: 2px 2px 4px #777;
	-webkit-box-shadow: 2px 2px 4px #777;
	margin-top: 0px;
}
#main #header #headermenu ul {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 25px;
}

#headermenu ul li {
	float: left;
	list-style-type: none;
	

}
#headermenu ul li a:hover{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: center;
	display: block;
	float: left;
	list-style-type: none;
	font-weight: bold;
	text-decoration: none;
	color: #930;
	width: 150px;
	margin-right: 10px;
	background-color: #FFCC99;
}
.indent {
	margin-left: 30px;
}
